{
  "name": "crud",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "aws-sdk": "^2.1066.0",
    "body-parser": "^1.19.1",
    "dotenv": "^16.0.0",
    "express": "^4.17.2",
    "express-fileupload": "^1.2.1",
    "fs": "^0.0.1-security",
    "moment": "^2.29.1",
    "move-file": "^3.0.0",
    "underscore": "^1.13.2",
    "uuidv4": "^6.2.12"
  }
}
